File baselibs.conf of Package popt

libpopt0
    obsoletes "popt-<targettype> <= <version>"
arch ppc package popt-devel